Information

Description
Abp.FluentMigrator
Version
3.7.2
Project Url
http://www.aspnetboilerplate.com/
View on NuGet: http://www.nuget.org/packages/Abp.FluentMigrator

Dependencies

Here are the packages that version 3.7.2 of Abp.FluentMigrator depends on.

Abp : (3.7.2) FluentMigrator : (3.0.0) FluentMigrator.Runner : (3.0.0)

Authors

 

Installing with NuGet

PM> Install-Package Abp.FluentMigrator -Version 3.7.2